

/*Uncomment the follwoing lines to move facets to the left*/

/*
prm-search > md-content.md-primoExplore-theme .main {
    display: -webkit-flex; !* Safari *!
    -webkit-flex-flow: row-reverse wrap; !* Safari 6.1+ *!
    display: flex;
    flex-flow: row-reverse wrap;

}
.screen-gt-sm .sidebar{
    webkit-flex: 0 0 15%;
    flex: 0 0 15%;
}

*/




/*Related to the JS developmnents from Noam Amit*/

.hkall-link{
  position: absolute;
  top: 102px;
  right: 0px;
}

prm-opac.expanded-location
.expand-location prm-alert-bar{
    display:none;
}

prm-opac.expanded-location prm-request-services{
    display:none;
}

prm-opac.expanded-location h3.section-title{
    display:none;
}



